/* -------------------- KYRUUS OVERRIDES ----------------------*/

div.page-content-wrapper {
  min-height: 0;
  padding-top: 160px;
  padding-bottom: 100px;
}

@media (max-width: 991px) {
  div.page-content-wrapper {
    padding-top: 84px;
  }
}

.kyruus-custom-wrapper div.footer{
  position: relative;
}

.kyruus-custom-wrapper .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.kyruus-custom-wrapper a.mynortonchart {
    height: 31px
}

.kyruus-custom-wrapper a.logo {
    padding-bottom: 2px;
}


/* --------------------- NORTON HEADER STYLES --------------------*/

.kyruus-custom-wrapper div.body[data-customer-id="nortonchildrens"] {
  background: #eee;
}

@keyframes topbar-back {
  0% {
    top: 6px;
    transform: rotate(135deg);
  }

  45% {
    transform: rotate(-10deg);
  }

  75% {
    transform: rotate(5deg);
  }

  100% {
    top: 0px;
    transform: rotate(0);
  }
}

@-webkit-keyframes topbar-back {
  0% {
    top: 6px;
    -webkit-transform: rotate(135deg);
  }

  45% {
    -webkit-transform: rotate(-10deg);
  }

  75% {
    -webkit-transform: rotate(5deg);
  }

  100% {
    top: 0px;
    -webkit-transform: rotate(0);
  }
}

@-moz-keyframes topbar-back {
  0% {
    top: 6px;
    -moz-transform: rotate(135deg);
  }

  45% {
    -moz-transform: rotate(-10deg);
  }

  75% {
    -moz-transform: rotate(5deg);
  }

  100% {
    top: 0px;
    -moz-transform: rotate(0);
  }
}

@keyframes bottombar-back {
  0% {
    bottom: 6px;
    transform: rotate(-135deg);
  }

  45% {
    transform: rotate(10deg);
  }

  75% {
    transform: rotate(-5deg);
  }

  100% {
    bottom: 0px;
    transform: rotate(0);
  }
}

@-webkit-keyframes bottombar-back {
  0% {
    bottom: 6px;
    -webkit-transform: rotate(-135deg);
  }

  45% {
    -webkit-transform: rotate(10deg);
  }

  75% {
    -webkit-transform: rotate(-5deg);
  }

  100% {
    bottom: 0px;
    -webkit-transform: rotate(0);
  }
}

@-moz-keyframes bottombar-back {
  0% {
    bottom: 6px;
    -moz-transform: rotate(-135deg);
  }

  45% {
    -moz-transform: rotate(10deg);
  }

  75% {
    -moz-transform: rotate(-5deg);
  }

  100% {
    bottom: 0px;
    -moz-transform: rotate(0);
  }
}

.kyruus-custom-wrapper .main {
  background: #FFFFFF;
  position: relative;
  z-index: 15;
  margin: -60px 30px 450px;
  border-radius: 6px;
  box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14),0 6px 30px 5px rgba(0,0,0,0.12),0 8px 10px -5px rgba(0,0,0,0.2);
  padding: 0 30px 0 30px;
  min-height: 380px;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .main {
    margin: 0 auto;
    padding: 15px 15px 0 15px;
    border-radius: 0;
    box-shadow: none;
    min-height: auto;
  }
}

.kyruus-custom-wrapper .main section {
  padding: 40px 0;
}

@keyframes topbar-x {
  0% {
    top: 0px;
    transform: rotate(0deg);
  }

  45% {
    top: 6px;
    transform: rotate(145deg);
  }

  75% {
    transform: rotate(130deg);
  }

  100% {
    transform: rotate(135deg);
  }
}

@-webkit-keyframes topbar-x {
  0% {
    top: 0px;
    -webkit-transform: rotate(0deg);
  }

  45% {
    top: 6px;
    -webkit-transform: rotate(145deg);
  }

  75% {
    -webkit-transform: rotate(130deg);
  }

  100% {
    -webkit-transform: rotate(135deg);
  }
}

@-moz-keyframes topbar-x {
  0% {
    top: 0px;
    -moz-transform: rotate(0deg);
  }

  45% {
    top: 6px;
    -moz-transform: rotate(145deg);
  }

  75% {
    -moz-transform: rotate(130deg);
  }

  100% {
    -moz-transform: rotate(135deg);
  }
}

@keyframes topbar-back {
  0% {
    top: 6px;
    transform: rotate(135deg);
  }

  45% {
    transform: rotate(-10deg);
  }

  75% {
    transform: rotate(5deg);
  }

  100% {
    top: 0px;
    transform: rotate(0);
  }
}

@-webkit-keyframes topbar-back {
  0% {
    top: 6px;
    -webkit-transform: rotate(135deg);
  }

  45% {
    -webkit-transform: rotate(-10deg);
  }

  75% {
    -webkit-transform: rotate(5deg);
  }

  100% {
    top: 0px;
    -webkit-transform: rotate(0);
  }
}

@-moz-keyframes topbar-back {
  0% {
    top: 6px;
    -moz-transform: rotate(135deg);
  }

  45% {
    -moz-transform: rotate(-10deg);
  }

  75% {
    -moz-transform: rotate(5deg);
  }

  100% {
    top: 0px;
    -moz-transform: rotate(0);
  }
}

@keyframes bottombar-x {
  0% {
    bottom: 0px;
    transform: rotate(0deg);
  }

  45% {
    bottom: 6px;
    transform: rotate(-145deg);
  }

  75% {
    transform: rotate(-130deg);
  }

  100% {
    transform: rotate(-135deg);
  }
}

@-webkit-keyframes bottombar-x {
  0% {
    bottom: 0px;
    -webkit-transform: rotate(0deg);
  }

  45% {
    bottom: 6px;
    -webkit-transform: rotate(-145deg);
  }

  75% {
    -webkit-transform: rotate(-130deg);
  }

  100% {
    -webkit-transform: rotate(-135deg);
  }
}

@-moz-keyframes bottombar-x {
  0% {
    bottom: 0px;
    -moz-transform: rotate(0deg);
  }

  45% {
    bottom: 6px;
    -moz-transform: rotate(-145deg);
  }

  75% {
    -moz-transform: rotate(-130deg);
  }

  100% {
    -moz-transform: rotate(-135deg);
  }
}

@keyframes bottombar-back {
  0% {
    bottom: 6px;
    transform: rotate(-135deg);
  }

  45% {
    transform: rotate(10deg);
  }

  75% {
    transform: rotate(-5deg);
  }

  100% {
    bottom: 0px;
    transform: rotate(0);
  }
}

@-webkit-keyframes bottombar-back {
  0% {
    bottom: 6px;
    -webkit-transform: rotate(-135deg);
  }

  45% {
    -webkit-transform: rotate(10deg);
  }

  75% {
    -webkit-transform: rotate(-5deg);
  }

  100% {
    bottom: 0px;
    -webkit-transform: rotate(0);
  }
}

@-moz-keyframes bottombar-back {
  0% {
    bottom: 6px;
    -moz-transform: rotate(-135deg);
  }

  45% {
    -moz-transform: rotate(10deg);
  }

  75% {
    -moz-transform: rotate(-5deg);
  }

  100% {
    bottom: 0px;
    -moz-transform: rotate(0);
  }
}

.kyruus-custom-wrapper .navbar {
  border: 0;
  padding: 10px 15px;
  margin-bottom: 20px;
  color: #58687A;
  background-color: #fff;
  box-shadow: 0 4px 18px 0px rgba(0,0,0,0.12),0 7px 10px -5px rgba(0,0,0,0.15);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .navbar {
    padding: 6px 10px;
  }
}

@media (min-width: 992px) {
  .kyruus-custom-wrapper .navbar.shrink {
    margin-top: -77px;
  }

  .kyruus-custom-wrapper .navbar.shrink .navbar_bottom_left {
    padding-left: 55px;
  }

  .kyruus-custom-wrapper .navbar.shrink .navbar_bottom_left .balloon {
    left: 20px;
  }

  .kyruus-custom-wrapper .navbar.shrink .nav-link.phone {
    font-size: 18px;
  }
}

.kyruus-custom-wrapper .navbar_top {
  display: flex;
  align-items: center;
  -webkit-transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  -moz-transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  -o-transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  -ms-transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
}

.kyruus-custom-wrapper .navbar_top_left {
  flex: 1;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .navbar_top_left .logo img {
    width: 150px;
  }
}

.kyruus-custom-wrapper .navbar_top_right {
  text-align: right;
  flex: 1;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .navbar_top_right {
    display: none;
  }
}

.kyruus-custom-wrapper .navbar_top_toggler {
  padding: 12px 15px;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: none;
  float: right;
  display: none;
  position: relative;
}

.kyruus-custom-wrapper .navbar_top_toggler:focus,
.kyruus-custom-wrapper .navbar_top_toggler:active {
  outline: none;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .navbar_top_toggler {
    display: block;
  }
}

.kyruus-custom-wrapper .navbar_top_toggler .icon {
  position: relative;
  width: 22px;
  height: 2px;
  vertical-align: middle;
  outline: 0;
  display: block;
  border-radius: 1px;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
  background-color: #58687A;
  margin: 4px 0;
}

.kyruus-custom-wrapper .navbar_top_toggler .icon:nth-child(2) {
  top: 0px;
  -webkit-animation: topbar-back 500ms linear 0s;
  -moz-animation: topbar-back 500ms linear 0s;
  animation: topbar-back 500ms 0s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.kyruus-custom-wrapper .navbar_top_toggler .icon:nth-child(3) {
  opacity: 1;
}

.kyruus-custom-wrapper .navbar_top_toggler .icon:nth-child(4) {
  bottom: 0px;
  -webkit-animation: bottombar-back 500ms linear 0s;
  -moz-animation: bottombar-back 500ms linear 0s;
  animation: bottombar-back 500ms 0s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.kyruus-custom-wrapper .navbar_top_toggler input {
  display: block;
  width: 60px;
  height: 50px;
  position: absolute;
  top: 2px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  -webkit-touch-callout: none;
}

.kyruus-custom-wrapper .navbar_top_toggler input:checked ~ div {
  right: -15px;
}

.kyruus-custom-wrapper .navbar_bottom {
  display: flex;
  align-items: center;
  margin-top: 5px;
}

.kyruus-custom-wrapper .navbar_bottom_left {
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.kyruus-custom-wrapper .navbar_bottom_left .balloon {
  position: absolute;
  left: -100px;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.kyruus-custom-wrapper .navbar_bottom_left .balloon img {
  width: 46px;
  height: 46px;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .navbar_bottom_left .balloon {
    display: none;
  }
}

.kyruus-custom-wrapper .navbar_bottom_left_item {
  display: inline-block;
  position: relative;
}

.kyruus-custom-wrapper .navbar_bottom_left_item_link {
  padding: 15px;
  display: block;
}

.kyruus-custom-wrapper .navbar_bottom_left_item_link.nav-link.drop-down:after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: 0.3em solid #F68B1F;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  will-change: transform;
  transition: transform 150ms linear;
}

.kyruus-custom-wrapper .navbar_bottom_left_item_dropdown {
  padding: .3125rem 0;
  border: 0;
  border-radius: .25rem;
  opacity: 0;
  transform: scale(0);
  transform-origin: 0 0;
  will-change: transform, opacity;
  transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1),opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
  margin: .125rem 0 0;
  font-size: 1rem;
  text-align: left;
  list-style: none;
  min-width: 10rem;
  background-color: #fff;
  background-clip: padding-box;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 100;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.kyruus-custom-wrapper .navbar_bottom_left_item_dropdown .dropdown-item {
  position: relative;
  width: auto;
  display: flex;
  flex-flow: nowrap;
  align-items: center;
  color: #333;
  font-weight: normal;
  text-decoration: none;
  font-size: 13px;
  border-radius: .125rem;
  margin: 0 .3125rem;
  min-width: 7rem;
  padding: .625rem 1.25rem;
  overflow: hidden;
  line-height: 1.42857143;
  text-overflow: ellipsis;
  word-wrap: break-word;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  clear: both;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.kyruus-custom-wrapper .navbar_bottom_left_item_dropdown .dropdown-item:hover,
.kyruus-custom-wrapper .navbar_bottom_left_item_dropdown .dropdown-item:active,
.kyruus-custom-wrapper .navbar_bottom_left_item_dropdown .dropdown-item:focus {
  box-shadow: 0 4px 20px 0px rgba(0,0,0,0.14),0 7px 10px -5px rgba(0,167,207,0.4);
  background-color: #00A7CF;
  color: #FFFFFF;
}

.kyruus-custom-wrapper .navbar_bottom_left_item_dropdown .dropdown-item.title {
  color: #EB1947;
  font-weight: 700;
  box-shadow: none;
  background: transparent;
}

.kyruus-custom-wrapper .navbar_bottom_left_item_dropdown .dropdown-divider {
  height: 0;
  margin: .5rem 0;
  overflow: hidden;
  border-top: 1px solid #e9ecef;
}

.kyruus-custom-wrapper .navbar_bottom_left_item.active .nav-link:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.kyruus-custom-wrapper .navbar_bottom_left_item.active>div {
  opacity: 1;
  transform: scale(1);
}

.kyruus-custom-wrapper .navbar_bottom_left_item input {
  display: block;
  width: 105px;
  height: 40px;
  position: absolute;
  top: 2px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  -webkit-touch-callout: none;
}

.kyruus-custom-wrapper .navbar_bottom_left_item input:checked ~ div {
  opacity: 1;
  transform: scale(1);
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .navbar_bottom_left_item input {
    display: block;
    width: 275px;
    height: 40px;
    position: absolute;
    top: 2px;
    left: -5px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    -webkit-touch-callout: none;
  }

  .kyruus-custom-wrapper .navbar_bottom_left_item input:checked ~ div {
    opacity: 1;
    display: block;
    position: static;
  }
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .navbar_bottom_left {
    position: absolute;
    top: 58px;
    bottom: 0;
    right: -300px;
    width: 300px;
    height: 100vh;
    box-shadow: 0 0 100px 0px rgba(0,0,0,0);
    background: #fff;
    z-index: 1000;
    padding: 15px 0;
    -webkit-transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -moz-transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -o-transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -ms-transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    transition: transform 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  }

  .kyruus-custom-wrapper .navbar_bottom_left_item {
    display: block;
    margin: 5px 15px;
    border-bottom: 1px solid #e5e8ec;
    text-align: left;
  }

  .kyruus-custom-wrapper .navbar_bottom_left_item_link {
    position: relative;
  }

  .kyruus-custom-wrapper .navbar_bottom_left_item_link:after {
    position: absolute;
    right: 16px;
    margin-top: 8px;
  }

  .kyruus-custom-wrapper .navbar_bottom_left_item_dropdown {
    transform: scale(1);
    display: none;
    box-shadow: none;
  }

  .kyruus-custom-wrapper .navbar_bottom_left_item.active>div {
    opacity: 1;
    display: block;
    position: static;
  }

  .kyruus-custom-wrapper .navbar_bottom_left .mynortonchart {
    margin: 30px 15px 0;
  }
}

.kyruus-custom-wrapper .navbar_bottom_right {
  flex: 1;
  text-align: right;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .navbar_bottom_right {
    display: none;
  }
}

.kyruus-custom-wrapper .navbar_bottom_right a {
  display: inline-block;
}

.kyruus-custom-wrapper .navbar .nav-link {
  position: relative;
  color: #58687A;
  padding: .9375rem;
  font-weight: 700;
  font-size: 14px;
  text-transform: none;
  border-radius: 3px;
  line-height: 20px;
}

.kyruus-custom-wrapper .navbar .nav-link:hover,
.kyruus-custom-wrapper .navbar .nav-link:focus,
.kyruus-custom-wrapper .navbar .nav-link:active {
  text-decoration: none;
}

.kyruus-custom-wrapper .navbar .nav-link.phone {
  font-size: 22.4px;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.kyruus-custom-wrapper .navbar.nav-open .navbar_top {
  -webkit-transform: translate3d(-300px, 0, 0);
  -webkit-transform: translate3d(-300px, 0, 0);
  -moz-transform: translate3d(-300px, 0, 0);
  -o-transform: translate3d(-300px, 0, 0);
  -ms-transform: translate3d(-300px, 0, 0);
  transform: translate3d(-300px, 0, 0);
}

.kyruus-custom-wrapper .navbar.nav-open .navbar_top_toggler .icon:nth-child(2) {
  top: 6px;
  -webkit-animation: topbar-x 500ms linear 0s;
  -moz-animation: topbar-x 500ms linear 0s;
  animation: topbar-x 500ms 0s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.kyruus-custom-wrapper .navbar.nav-open .navbar_top_toggler .icon:nth-child(3) {
  opacity: 0;
}

.kyruus-custom-wrapper .navbar.nav-open .navbar_top_toggler .icon:nth-child(4) {
  bottom: 6px;
  -webkit-animation: bottombar-x 500ms linear 0s;
  -moz-animation: bottombar-x 500ms linear 0s;
  animation: bottombar-x 500ms 0s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.kyruus-custom-wrapper .navbar.nav-open .navbar_bottom_left {
  box-shadow: 0 0 100px 0px rgba(0,0,0,0.5);
  -webkit-transform: translate3d(-300px, 0, 0);
  -webkit-transform: translate3d(-300px, 0, 0);
  -moz-transform: translate3d(-300px, 0, 0);
  -o-transform: translate3d(-300px, 0, 0);
  -ms-transform: translate3d(-300px, 0, 0);
  transform: translate3d(-300px, 0, 0);
}

.kyruus-custom-wrapper .page-header {
  position: relative;
  height: 300px;
  overflow: hidden;
  background: #2f547e;
  background-image: url("../img/hero.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: 139px;
  padding-top: 40px;
  z-index: 10;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .page-header {
    margin-top: 60px;
    padding: 0;
    height: auto;
    background-image: none;
    overflow: initial;
  }

  .kyruus-custom-wrapper .page-header:after {
    display: none;
  }
}

.kyruus-custom-wrapper .page-header:after {
  content: '';
  position: absolute;
  bottom: -40px;
  width: 100%;
  height: 100px;
  background: url(../img/curve.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .page-header:after {
    background: url(../img/curve-w.svg);
    background-repeat: no-repeat;
    background-position: bottom center;
    bottom: -1px;
    left: -10px;
    right: -10px;
    width: 110%;
    background-size: contain;
  }
}

.kyruus-custom-wrapper .footer {
  padding: 30px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 0;
}

@media (max-width: 991px) {
  .kyruus-custom-wrapper .footer {
    position: static;
    font-size: 12px;
  }

  .kyruus-custom-wrapper .footer .copyright {
    padding-top: 0;
  }

  .kyruus-custom-wrapper .footer ul.links-horizontal li a {
    font-size: 10px;
  }
}

.kyruus-custom-wrapper .footer h5 {
  color: #58687A;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.55em;
  margin-top: 10px;
  margin-bottom: 15px;
}

.kyruus-custom-wrapper .footer a {
  color: #58687A;
}

.kyruus-custom-wrapper .footer p {
  color: #999;
  font-size: 16px;
}

.kyruus-custom-wrapper .footer ul {
  margin-bottom: 0;
  list-style: none;
}

.kyruus-custom-wrapper .footer ul li {
  display: inline-block;
}

.kyruus-custom-wrapper .footer ul li a {
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
  display: block;
  color: inherit;
  padding: .9375rem;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  border-radius: 3px;
  text-decoration: none;
  position: relative;
  display: block;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.kyruus-custom-wrapper .footer ul li a:hover {
  color: #0092b6;
  text-decoration: none;
}

.kyruus-custom-wrapper .footer ul.links-horizontal:first-child a {
  padding-left: 0;
}

.kyruus-custom-wrapper .footer ul.links-horizontal:last-child a {
  padding-right: 0;
}

.kyruus-custom-wrapper .footer ul.links-vertical li {
  display: block;
  margin-left: -5px;
  margin-right: -5px;
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
}

.kyruus-custom-wrapper .footer ul.links-vertical li a {
  color: #58687A;
  padding: 5px;
}

.kyruus-custom-wrapper .footer ul.links-vertical li a:hover {
  color: #0092b6;
  text-decoration: none;
}

.kyruus-custom-wrapper .footer .bottom-links {
  margin-top: 15px;
}

.kyruus-custom-wrapper .footer .social-buttons {
  text-align: center;
  padding-top: 20px;
}

.kyruus-custom-wrapper .footer .social-buttons .social-icon {
  width: 22px;
  height: 22px;
  display: inline-block;
}

.kyruus-custom-wrapper .footer .social-buttons a {
  margin-top: 5px;
  margin-bottom: 5px;
}

.kyruus-custom-wrapper .footer .copyright {
  padding: 15px 0;
}

.kyruus-custom-wrapper .footer .copyright small {
  margin-top: 5px;
  display: block;
  color: #777;
}

.kyruus-custom-wrapper .footer .pull-center {
  display: inline-block;
  float: none;
}

.kyruus-custom-wrapper .mynortonchart {
  color: #fff;
  background-color: #275FAC;
  border-color: #275FAC;
  box-shadow: 0 2px 2px 0 rgba(39,95,172,0.14),0 3px 1px -2px rgba(39,95,172,0.2),0 1px 5px 0 rgba(39,95,172,0.12);
  border: 0;
  border-radius: 30px;
  padding: 10px 30px 0;
  margin-top: -15px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.42857143;
  text-decoration: none;
  letter-spacing: 0;
  outline: 0;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
}

.kyruus-custom-wrapper .mynortonchart img {
  width: 130px;
}

.kyruus-custom-wrapper .mynortonchart.ios,
.kyruus-custom-wrapper .mynortonchart.android {
  display: none;
}

.kyruus-custom-wrapper .mynortonchart.ios.show,
.kyruus-custom-wrapper .mynortonchart.android.show {
  display: block;
}

.kyruus-custom-wrapper .kyruus-custom .ky-search-bar.kyruus-config-primary-color {
  background-color: #fff;
}

.kyruus-custom-wrapper .kyruus-custom .ky-label-m {
  color: #F68B1F;
}

.kyruus-custom-wrapper .kyruus-custom .ky-powered-by-link,
.kyruus-custom-wrapper .kyruus-custom .ky-legal,
.kyruus-custom-wrapper .kyruus-custom .ky-legal a,
.kyruus-custom-wrapper .kyruus-custom .ky-legal a:visited {
  color: #dde8f4 !important;
}

.kyruus-custom-wrapper .kyruus-custom .kyruus-config-primary-color.button.btn-link,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-primary-color.button.btn-link:hover {
  background-color: #F68B1F;
  border-color: #F68B1F;
  background-image: none;
  text-shadow: none;
}

.kyruus-custom-wrapper .kyruus-custom .select-location-button.button.btn-link,
.kyruus-custom-wrapper .kyruus-custom .select-location-button.button.btn-link:hover {
  background-color: #F68B1F;
  border-color: #F68B1F;
  background-image: none;
  text-shadow: none;
}

.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.active:after {
  background-color: #F68B1F;
}

.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.button.btn-link,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.button.btn-link:hover,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.button.btn-positive,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.button.btn-positive:hover .kyruus-config-secondary-color.ky-button.btn-link,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link:hover,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive:hover,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.button.btn-link:focus,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.button.btn-positive:focus,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link:focus,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive:focus {
  background-color: #F68B1F;
  border-color: #F68B1F;
  background-image: none;
  text-shadow: none;
}

.kyruus-custom-wrapper .kyruus-custom a,
.kyruus-custom-wrapper .kyruus-custom a:visited {
  color: #F68B1F;
}

.kyruus-custom-wrapper .kyruus-custom a.button:visited {
  color: #f6f7f8;
}

.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.button.btn-link.disabled,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link.disabled {
  background-color: #f6f7f8;
}

.kyruus-custom-wrapper .kyruus-custom .disclaimer.kyruus-config-disclaimer,
.kyruus-custom-wrapper .kyruus-custom .disclaimer.kyruus-config-disclaimer:hover {
  border-left: 8px solid #F68B1F;
}

.kyruus-custom-wrapper .kyruus-custom .kyruus-config-tertiary-color,
.kyruus-custom-wrapper .kyruus-custom .label.kyruus-config-tertiary-color {
  background-color: #c3c3b9;
}

.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quarternary-color.button.btn-link,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quarternary-color.button.btn-link:hover,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quarternary-color.button.btn-positive,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quarternary-color.button.btn-positive:hover .kyruus-config-quarternary-color.ky-button.btn-link,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quarternary-color.ky-button.btn-link:hover,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quarternary-color.ky-button.ky-btn-positive,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quarternary-color.ky-button.ky-btn-positive:hover,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quaternary-color.button.btn-link,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quaternary-color.button.btn-positive,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive {
  background-color: #F68B1F;
  border-color: #F68B1F;
  background-image: none;
  text-shadow: none;
}

.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quaternary-color.button.btn-link:hover,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quaternary-color.button.btn-positive:hover,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link:hover,
.kyruus-custom-wrapper .kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive:hover {
  background-color: #F68B1F;
}

.kyruus-custom-wrapper .kyruus-custom .pagination>.active>a,
.kyruus-custom-wrapper .kyruus-custom .pagination>.active>a:focus,
.kyruus-custom-wrapper .kyruus-custom .pagination>.active>a:hover {
  background-color: #F68B1F;
  border-color: #F68B1F;
}

.kyruus-custom-wrapper .kyruus-custom .pagination a,
.kyruus-custom-wrapper .kyruus-custom .pagination a:focus,
.kyruus-custom-wrapper .kyruus-custom .pagination a:hover {
  color: #F68B1F;
}
